package com.gyee.alarm.model.auto;


import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.extension.activerecord.Model;

import java.util.Date;

/**
 * <p>
 * 1、日风向平均风速
2、日风向最大风速
3、日风向次数
4、日风向频率
5、日风向静风次数
6、日风向静风频率
7、月风向平均风速
8、月风向最大风速
9、月风向次数
10、月风向频率
11、月风向静风次数
12、月风向静风频率
13、年风向平均风速
14、年风向最大风速
15、年风向次数
16、年风向频率
17、年风向静风次数
18、年风向静风频率
 * </p>
 *
 * @author shilin
 * @since 2022-11-25
 */

public class ProEconWpwindDayInfo extends Model {

    private static final long serialVersionUID = 1L;

    @TableId(value = "ID",type = IdType.ASSIGN_ID)
    private Long id;

    private String windpowerstationId;

    private Date recordDate;

    private Double ca;

    private Double cb;

    private Double cc;

    private Double cd;

    private Double cf;

    private Double cg;

    private Double e;

    private Double ese;

    private Double se;

    private Double sse;

    private Double s;

    private Double ssw;

    private Double sw;

    private Double wsw;

    private Double w;

    private Double wnw;

    private Double nw;

    private Double nnw;

    private Double n;

    private Double nne;

    private Double ne;

    private Double ene;

    private Double e2;

    private Double ese2;

    private Double se2;

    private Double sse2;

    private Double s2;

    private Double ssw2;

    private Double sw2;

    private Double wsw2;

    private Double w2;

    private Double wnw2;

    private Double nw2;

    private Double nnw2;

    private Double n2;

    private Double nne2;

    private Double ne2;

    private Double ene2;

    private Double e3;

    private Double ese3;

    private Double se3;

    private Double sse3;

    private Double s3;

    private Double ssw3;

    private Double sw3;

    private Double wsw3;

    private Double w3;

    private Double wnw3;

    private Double nw3;

    private Double nnw3;

    private Double n3;

    private Double nne3;

    private Double ne3;

    private Double ene3;

    private Double e4;

    private Double ese4;

    private Double se4;

    private Double sse4;

    private Double s4;

    private Double ssw4;

    private Double sw4;

    private Double wsw4;

    private Double w4;

    private Double wnw4;

    private Double nw4;

    private Double nnw4;

    private Double n4;

    private Double nne4;

    private Double ne4;

    private Double ene4;

    private Double e5;

    private Double ese5;

    private Double se5;

    private Double sse5;

    private Double s5;

    private Double ssw5;

    private Double sw5;

    private Double wsw5;

    private Double w5;

    private Double wnw5;

    private Double nw5;

    private Double nnw5;

    private Double n5;

    private Double nne5;

    private Double ne5;

    private Double ene5;

    private Double e6;

    private Double ese6;

    private Double se6;

    private Double sse6;

    private Double s6;

    private Double ssw6;

    private Double sw6;

    private Double wsw6;

    private Double w6;

    private Double wnw6;

    private Double nw6;

    private Double nnw6;

    private Double n6;

    private Double nne6;

    private Double ne6;

    private Double ene6;

    private Double e7;

    private Double ese7;

    private Double se7;

    private Double sse7;

    private Double s7;

    private Double ssw7;

    private Double sw7;

    private Double wsw7;

    private Double w7;

    private Double wnw7;

    private Double nw7;

    private Double nnw7;

    private Double n7;

    private Double nne7;

    private Double ne7;

    private Double ene7;

    private Double e8;

    private Double ese8;

    private Double se8;

    private Double sse8;

    private Double s8;

    private Double ssw8;

    private Double sw8;

    private Double wsw8;

    private Double w8;

    private Double wnw8;

    private Double nw8;

    private Double nnw8;

    private Double n8;

    private Double nne8;

    private Double ne8;

    private Double ene8;

    private Double e9;

    private Double ese9;

    private Double se9;

    private Double sse9;

    private Double s9;

    private Double ssw9;

    private Double sw9;

    private Double wsw9;

    private Double w9;

    private Double wnw9;

    private Double nw9;

    private Double nnw9;

    private Double n9;

    private Double nne9;

    private Double ne9;

    private Double ene9;

    private Double e10;

    private Double ese10;

    private Double se10;

    private Double sse10;

    private Double s10;

    private Double ssw10;

    private Double sw10;

    private Double wsw10;

    private Double w10;

    private Double wnw10;

    private Double nw10;

    private Double nnw10;

    private Double n10;

    private Double nne10;

    private Double ne10;

    private Double ene10;

    private Double e11;

    private Double ese11;

    private Double se11;

    private Double sse11;

    private Double s11;

    private Double ssw11;

    private Double sw11;

    private Double wsw11;

    private Double w11;

    private Double wnw11;

    private Double nw11;

    private Double nnw11;

    private Double n11;

    private Double nne11;

    private Double ne11;

    private Double ene11;

    private Double e12;

    private Double ese12;

    private Double se12;

    private Double sse12;

    private Double s12;

    private Double ssw12;

    private Double sw12;

    private Double wsw12;

    private Double w12;

    private Double wnw12;

    private Double nw12;

    private Double nnw12;

    private Double n12;

    private Double nne12;

    private Double ne12;

    private Double ene12;

    private Double e13;

    private Double ese13;

    private Double se13;

    private Double sse13;

    private Double s13;

    private Double ssw13;

    private Double sw13;

    private Double wsw13;

    private Double w13;

    private Double wnw13;

    private Double nw13;

    private Double nnw13;

    private Double n13;

    private Double nne13;

    private Double ne13;

    private Double ene13;

    private Double e14;

    private Double ese14;

    private Double se14;

    private Double sse14;

    private Double s14;

    private Double ssw14;

    private Double sw14;

    private Double wsw14;

    private Double w14;

    private Double wnw14;

    private Double nw14;

    private Double nnw14;

    private Double n14;

    private Double nne14;

    private Double ne14;

    private Double ene14;

    private Double e15;

    private Double ese15;

    private Double se15;

    private Double sse15;

    private Double s15;

    private Double ssw15;

    private Double sw15;

    private Double wsw15;

    private Double w15;

    private Double wnw15;

    private Double nw15;

    private Double nnw15;

    private Double n15;

    private Double nne15;

    private Double ne15;

    private Double ene15;

    private Double e16;

    private Double ese16;

    private Double se16;

    private Double sse16;

    private Double s16;

    private Double ssw16;

    private Double sw16;

    private Double wsw16;

    private Double w16;

    private Double wnw16;

    private Double nw16;

    private Double nnw16;

    private Double n16;

    private Double nne16;

    private Double ne16;

    private Double ene16;

    private Double e17;

    private Double ese17;

    private Double se17;

    private Double sse17;

    private Double s17;

    private Double ssw17;

    private Double sw17;

    private Double wsw17;

    private Double w17;

    private Double wnw17;

    private Double nw17;

    private Double nnw17;

    private Double n17;

    private Double nne17;

    private Double ne17;

    private Double ene17;

    private Double e18;

    private Double ese18;

    private Double se18;

    private Double sse18;

    private Double s18;

    private Double ssw18;

    private Double sw18;

    private Double wsw18;

    private Double w18;

    private Double wnw18;

    private Double nw18;

    private Double nnw18;

    private Double n18;

    private Double nne18;

    private Double ne18;

    private Double ene18;

    private Double ch;

    private Double ci;

    private Double cj;

    private String weatherId;

    public String getWeatherId() {
        return weatherId;
    }

    public void setWeatherId(String weatherId) {
        this.weatherId = weatherId;
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getWindpowerstationId() {
        return windpowerstationId;
    }

    public void setWindpowerstationId(String windpowerstationId) {
        this.windpowerstationId = windpowerstationId;
    }

    public Date getRecordDate() {
        return recordDate;
    }

    public void setRecordDate(Date recordDate) {
        this.recordDate = recordDate;
    }

    public Double getCa() {
        return ca;
    }

    public void setCa(Double ca) {
        this.ca = ca;
    }

    public Double getCb() {
        return cb;
    }

    public void setCb(Double cb) {
        this.cb = cb;
    }

    public Double getCc() {
        return cc;
    }

    public void setCc(Double cc) {
        this.cc = cc;
    }

    public Double getCd() {
        return cd;
    }

    public void setCd(Double cd) {
        this.cd = cd;
    }

    public Double getCf() {
        return cf;
    }

    public void setCf(Double cf) {
        this.cf = cf;
    }

    public Double getCg() {
        return cg;
    }

    public void setCg(Double cg) {
        this.cg = cg;
    }

    public Double getE() {
        return e;
    }

    public void setE(Double e) {
        this.e = e;
    }

    public Double getEse() {
        return ese;
    }

    public void setEse(Double ese) {
        this.ese = ese;
    }

    public Double getSe() {
        return se;
    }

    public void setSe(Double se) {
        this.se = se;
    }

    public Double getSse() {
        return sse;
    }

    public void setSse(Double sse) {
        this.sse = sse;
    }

    public Double getS() {
        return s;
    }

    public void setS(Double s) {
        this.s = s;
    }

    public Double getSsw() {
        return ssw;
    }

    public void setSsw(Double ssw) {
        this.ssw = ssw;
    }

    public Double getSw() {
        return sw;
    }

    public void setSw(Double sw) {
        this.sw = sw;
    }

    public Double getWsw() {
        return wsw;
    }

    public void setWsw(Double wsw) {
        this.wsw = wsw;
    }

    public Double getW() {
        return w;
    }

    public void setW(Double w) {
        this.w = w;
    }

    public Double getWnw() {
        return wnw;
    }

    public void setWnw(Double wnw) {
        this.wnw = wnw;
    }

    public Double getNw() {
        return nw;
    }

    public void setNw(Double nw) {
        this.nw = nw;
    }

    public Double getNnw() {
        return nnw;
    }

    public void setNnw(Double nnw) {
        this.nnw = nnw;
    }

    public Double getN() {
        return n;
    }

    public void setN(Double n) {
        this.n = n;
    }

    public Double getNne() {
        return nne;
    }

    public void setNne(Double nne) {
        this.nne = nne;
    }

    public Double getNe() {
        return ne;
    }

    public void setNe(Double ne) {
        this.ne = ne;
    }

    public Double getEne() {
        return ene;
    }

    public void setEne(Double ene) {
        this.ene = ene;
    }

    public Double getE2() {
        return e2;
    }

    public void setE2(Double e2) {
        this.e2 = e2;
    }

    public Double getEse2() {
        return ese2;
    }

    public void setEse2(Double ese2) {
        this.ese2 = ese2;
    }

    public Double getSe2() {
        return se2;
    }

    public void setSe2(Double se2) {
        this.se2 = se2;
    }

    public Double getSse2() {
        return sse2;
    }

    public void setSse2(Double sse2) {
        this.sse2 = sse2;
    }

    public Double getS2() {
        return s2;
    }

    public void setS2(Double s2) {
        this.s2 = s2;
    }

    public Double getSsw2() {
        return ssw2;
    }

    public void setSsw2(Double ssw2) {
        this.ssw2 = ssw2;
    }

    public Double getSw2() {
        return sw2;
    }

    public void setSw2(Double sw2) {
        this.sw2 = sw2;
    }

    public Double getWsw2() {
        return wsw2;
    }

    public void setWsw2(Double wsw2) {
        this.wsw2 = wsw2;
    }

    public Double getW2() {
        return w2;
    }

    public void setW2(Double w2) {
        this.w2 = w2;
    }

    public Double getWnw2() {
        return wnw2;
    }

    public void setWnw2(Double wnw2) {
        this.wnw2 = wnw2;
    }

    public Double getNw2() {
        return nw2;
    }

    public void setNw2(Double nw2) {
        this.nw2 = nw2;
    }

    public Double getNnw2() {
        return nnw2;
    }

    public void setNnw2(Double nnw2) {
        this.nnw2 = nnw2;
    }

    public Double getN2() {
        return n2;
    }

    public void setN2(Double n2) {
        this.n2 = n2;
    }

    public Double getNne2() {
        return nne2;
    }

    public void setNne2(Double nne2) {
        this.nne2 = nne2;
    }

    public Double getNe2() {
        return ne2;
    }

    public void setNe2(Double ne2) {
        this.ne2 = ne2;
    }

    public Double getEne2() {
        return ene2;
    }

    public void setEne2(Double ene2) {
        this.ene2 = ene2;
    }

    public Double getE3() {
        return e3;
    }

    public void setE3(Double e3) {
        this.e3 = e3;
    }

    public Double getEse3() {
        return ese3;
    }

    public void setEse3(Double ese3) {
        this.ese3 = ese3;
    }

    public Double getSe3() {
        return se3;
    }

    public void setSe3(Double se3) {
        this.se3 = se3;
    }

    public Double getSse3() {
        return sse3;
    }

    public void setSse3(Double sse3) {
        this.sse3 = sse3;
    }

    public Double getS3() {
        return s3;
    }

    public void setS3(Double s3) {
        this.s3 = s3;
    }

    public Double getSsw3() {
        return ssw3;
    }

    public void setSsw3(Double ssw3) {
        this.ssw3 = ssw3;
    }

    public Double getSw3() {
        return sw3;
    }

    public void setSw3(Double sw3) {
        this.sw3 = sw3;
    }

    public Double getWsw3() {
        return wsw3;
    }

    public void setWsw3(Double wsw3) {
        this.wsw3 = wsw3;
    }

    public Double getW3() {
        return w3;
    }

    public void setW3(Double w3) {
        this.w3 = w3;
    }

    public Double getWnw3() {
        return wnw3;
    }

    public void setWnw3(Double wnw3) {
        this.wnw3 = wnw3;
    }

    public Double getNw3() {
        return nw3;
    }

    public void setNw3(Double nw3) {
        this.nw3 = nw3;
    }

    public Double getNnw3() {
        return nnw3;
    }

    public void setNnw3(Double nnw3) {
        this.nnw3 = nnw3;
    }

    public Double getN3() {
        return n3;
    }

    public void setN3(Double n3) {
        this.n3 = n3;
    }

    public Double getNne3() {
        return nne3;
    }

    public void setNne3(Double nne3) {
        this.nne3 = nne3;
    }

    public Double getNe3() {
        return ne3;
    }

    public void setNe3(Double ne3) {
        this.ne3 = ne3;
    }

    public Double getEne3() {
        return ene3;
    }

    public void setEne3(Double ene3) {
        this.ene3 = ene3;
    }

    public Double getE4() {
        return e4;
    }

    public void setE4(Double e4) {
        this.e4 = e4;
    }

    public Double getEse4() {
        return ese4;
    }

    public void setEse4(Double ese4) {
        this.ese4 = ese4;
    }

    public Double getSe4() {
        return se4;
    }

    public void setSe4(Double se4) {
        this.se4 = se4;
    }

    public Double getSse4() {
        return sse4;
    }

    public void setSse4(Double sse4) {
        this.sse4 = sse4;
    }

    public Double getS4() {
        return s4;
    }

    public void setS4(Double s4) {
        this.s4 = s4;
    }

    public Double getSsw4() {
        return ssw4;
    }

    public void setSsw4(Double ssw4) {
        this.ssw4 = ssw4;
    }

    public Double getSw4() {
        return sw4;
    }

    public void setSw4(Double sw4) {
        this.sw4 = sw4;
    }

    public Double getWsw4() {
        return wsw4;
    }

    public void setWsw4(Double wsw4) {
        this.wsw4 = wsw4;
    }

    public Double getW4() {
        return w4;
    }

    public void setW4(Double w4) {
        this.w4 = w4;
    }

    public Double getWnw4() {
        return wnw4;
    }

    public void setWnw4(Double wnw4) {
        this.wnw4 = wnw4;
    }

    public Double getNw4() {
        return nw4;
    }

    public void setNw4(Double nw4) {
        this.nw4 = nw4;
    }

    public Double getNnw4() {
        return nnw4;
    }

    public void setNnw4(Double nnw4) {
        this.nnw4 = nnw4;
    }

    public Double getN4() {
        return n4;
    }

    public void setN4(Double n4) {
        this.n4 = n4;
    }

    public Double getNne4() {
        return nne4;
    }

    public void setNne4(Double nne4) {
        this.nne4 = nne4;
    }

    public Double getNe4() {
        return ne4;
    }

    public void setNe4(Double ne4) {
        this.ne4 = ne4;
    }

    public Double getEne4() {
        return ene4;
    }

    public void setEne4(Double ene4) {
        this.ene4 = ene4;
    }

    public Double getE5() {
        return e5;
    }

    public void setE5(Double e5) {
        this.e5 = e5;
    }

    public Double getEse5() {
        return ese5;
    }

    public void setEse5(Double ese5) {
        this.ese5 = ese5;
    }

    public Double getSe5() {
        return se5;
    }

    public void setSe5(Double se5) {
        this.se5 = se5;
    }

    public Double getSse5() {
        return sse5;
    }

    public void setSse5(Double sse5) {
        this.sse5 = sse5;
    }

    public Double getS5() {
        return s5;
    }

    public void setS5(Double s5) {
        this.s5 = s5;
    }

    public Double getSsw5() {
        return ssw5;
    }

    public void setSsw5(Double ssw5) {
        this.ssw5 = ssw5;
    }

    public Double getSw5() {
        return sw5;
    }

    public void setSw5(Double sw5) {
        this.sw5 = sw5;
    }

    public Double getWsw5() {
        return wsw5;
    }

    public void setWsw5(Double wsw5) {
        this.wsw5 = wsw5;
    }

    public Double getW5() {
        return w5;
    }

    public void setW5(Double w5) {
        this.w5 = w5;
    }

    public Double getWnw5() {
        return wnw5;
    }

    public void setWnw5(Double wnw5) {
        this.wnw5 = wnw5;
    }

    public Double getNw5() {
        return nw5;
    }

    public void setNw5(Double nw5) {
        this.nw5 = nw5;
    }

    public Double getNnw5() {
        return nnw5;
    }

    public void setNnw5(Double nnw5) {
        this.nnw5 = nnw5;
    }

    public Double getN5() {
        return n5;
    }

    public void setN5(Double n5) {
        this.n5 = n5;
    }

    public Double getNne5() {
        return nne5;
    }

    public void setNne5(Double nne5) {
        this.nne5 = nne5;
    }

    public Double getNe5() {
        return ne5;
    }

    public void setNe5(Double ne5) {
        this.ne5 = ne5;
    }

    public Double getEne5() {
        return ene5;
    }

    public void setEne5(Double ene5) {
        this.ene5 = ene5;
    }

    public Double getE6() {
        return e6;
    }

    public void setE6(Double e6) {
        this.e6 = e6;
    }

    public Double getEse6() {
        return ese6;
    }

    public void setEse6(Double ese6) {
        this.ese6 = ese6;
    }

    public Double getSe6() {
        return se6;
    }

    public void setSe6(Double se6) {
        this.se6 = se6;
    }

    public Double getSse6() {
        return sse6;
    }

    public void setSse6(Double sse6) {
        this.sse6 = sse6;
    }

    public Double getS6() {
        return s6;
    }

    public void setS6(Double s6) {
        this.s6 = s6;
    }

    public Double getSsw6() {
        return ssw6;
    }

    public void setSsw6(Double ssw6) {
        this.ssw6 = ssw6;
    }

    public Double getSw6() {
        return sw6;
    }

    public void setSw6(Double sw6) {
        this.sw6 = sw6;
    }

    public Double getWsw6() {
        return wsw6;
    }

    public void setWsw6(Double wsw6) {
        this.wsw6 = wsw6;
    }

    public Double getW6() {
        return w6;
    }

    public void setW6(Double w6) {
        this.w6 = w6;
    }

    public Double getWnw6() {
        return wnw6;
    }

    public void setWnw6(Double wnw6) {
        this.wnw6 = wnw6;
    }

    public Double getNw6() {
        return nw6;
    }

    public void setNw6(Double nw6) {
        this.nw6 = nw6;
    }

    public Double getNnw6() {
        return nnw6;
    }

    public void setNnw6(Double nnw6) {
        this.nnw6 = nnw6;
    }

    public Double getN6() {
        return n6;
    }

    public void setN6(Double n6) {
        this.n6 = n6;
    }

    public Double getNne6() {
        return nne6;
    }

    public void setNne6(Double nne6) {
        this.nne6 = nne6;
    }

    public Double getNe6() {
        return ne6;
    }

    public void setNe6(Double ne6) {
        this.ne6 = ne6;
    }

    public Double getEne6() {
        return ene6;
    }

    public void setEne6(Double ene6) {
        this.ene6 = ene6;
    }

    public Double getE7() {
        return e7;
    }

    public void setE7(Double e7) {
        this.e7 = e7;
    }

    public Double getEse7() {
        return ese7;
    }

    public void setEse7(Double ese7) {
        this.ese7 = ese7;
    }

    public Double getSe7() {
        return se7;
    }

    public void setSe7(Double se7) {
        this.se7 = se7;
    }

    public Double getSse7() {
        return sse7;
    }

    public void setSse7(Double sse7) {
        this.sse7 = sse7;
    }

    public Double getS7() {
        return s7;
    }

    public void setS7(Double s7) {
        this.s7 = s7;
    }

    public Double getSsw7() {
        return ssw7;
    }

    public void setSsw7(Double ssw7) {
        this.ssw7 = ssw7;
    }

    public Double getSw7() {
        return sw7;
    }

    public void setSw7(Double sw7) {
        this.sw7 = sw7;
    }

    public Double getWsw7() {
        return wsw7;
    }

    public void setWsw7(Double wsw7) {
        this.wsw7 = wsw7;
    }

    public Double getW7() {
        return w7;
    }

    public void setW7(Double w7) {
        this.w7 = w7;
    }

    public Double getWnw7() {
        return wnw7;
    }

    public void setWnw7(Double wnw7) {
        this.wnw7 = wnw7;
    }

    public Double getNw7() {
        return nw7;
    }

    public void setNw7(Double nw7) {
        this.nw7 = nw7;
    }

    public Double getNnw7() {
        return nnw7;
    }

    public void setNnw7(Double nnw7) {
        this.nnw7 = nnw7;
    }

    public Double getN7() {
        return n7;
    }

    public void setN7(Double n7) {
        this.n7 = n7;
    }

    public Double getNne7() {
        return nne7;
    }

    public void setNne7(Double nne7) {
        this.nne7 = nne7;
    }

    public Double getNe7() {
        return ne7;
    }

    public void setNe7(Double ne7) {
        this.ne7 = ne7;
    }

    public Double getEne7() {
        return ene7;
    }

    public void setEne7(Double ene7) {
        this.ene7 = ene7;
    }

    public Double getE8() {
        return e8;
    }

    public void setE8(Double e8) {
        this.e8 = e8;
    }

    public Double getEse8() {
        return ese8;
    }

    public void setEse8(Double ese8) {
        this.ese8 = ese8;
    }

    public Double getSe8() {
        return se8;
    }

    public void setSe8(Double se8) {
        this.se8 = se8;
    }

    public Double getSse8() {
        return sse8;
    }

    public void setSse8(Double sse8) {
        this.sse8 = sse8;
    }

    public Double getS8() {
        return s8;
    }

    public void setS8(Double s8) {
        this.s8 = s8;
    }

    public Double getSsw8() {
        return ssw8;
    }

    public void setSsw8(Double ssw8) {
        this.ssw8 = ssw8;
    }

    public Double getSw8() {
        return sw8;
    }

    public void setSw8(Double sw8) {
        this.sw8 = sw8;
    }

    public Double getWsw8() {
        return wsw8;
    }

    public void setWsw8(Double wsw8) {
        this.wsw8 = wsw8;
    }

    public Double getW8() {
        return w8;
    }

    public void setW8(Double w8) {
        this.w8 = w8;
    }

    public Double getWnw8() {
        return wnw8;
    }

    public void setWnw8(Double wnw8) {
        this.wnw8 = wnw8;
    }

    public Double getNw8() {
        return nw8;
    }

    public void setNw8(Double nw8) {
        this.nw8 = nw8;
    }

    public Double getNnw8() {
        return nnw8;
    }

    public void setNnw8(Double nnw8) {
        this.nnw8 = nnw8;
    }

    public Double getN8() {
        return n8;
    }

    public void setN8(Double n8) {
        this.n8 = n8;
    }

    public Double getNne8() {
        return nne8;
    }

    public void setNne8(Double nne8) {
        this.nne8 = nne8;
    }

    public Double getNe8() {
        return ne8;
    }

    public void setNe8(Double ne8) {
        this.ne8 = ne8;
    }

    public Double getEne8() {
        return ene8;
    }

    public void setEne8(Double ene8) {
        this.ene8 = ene8;
    }

    public Double getE9() {
        return e9;
    }

    public void setE9(Double e9) {
        this.e9 = e9;
    }

    public Double getEse9() {
        return ese9;
    }

    public void setEse9(Double ese9) {
        this.ese9 = ese9;
    }

    public Double getSe9() {
        return se9;
    }

    public void setSe9(Double se9) {
        this.se9 = se9;
    }

    public Double getSse9() {
        return sse9;
    }

    public void setSse9(Double sse9) {
        this.sse9 = sse9;
    }

    public Double getS9() {
        return s9;
    }

    public void setS9(Double s9) {
        this.s9 = s9;
    }

    public Double getSsw9() {
        return ssw9;
    }

    public void setSsw9(Double ssw9) {
        this.ssw9 = ssw9;
    }

    public Double getSw9() {
        return sw9;
    }

    public void setSw9(Double sw9) {
        this.sw9 = sw9;
    }

    public Double getWsw9() {
        return wsw9;
    }

    public void setWsw9(Double wsw9) {
        this.wsw9 = wsw9;
    }

    public Double getW9() {
        return w9;
    }

    public void setW9(Double w9) {
        this.w9 = w9;
    }

    public Double getWnw9() {
        return wnw9;
    }

    public void setWnw9(Double wnw9) {
        this.wnw9 = wnw9;
    }

    public Double getNw9() {
        return nw9;
    }

    public void setNw9(Double nw9) {
        this.nw9 = nw9;
    }

    public Double getNnw9() {
        return nnw9;
    }

    public void setNnw9(Double nnw9) {
        this.nnw9 = nnw9;
    }

    public Double getN9() {
        return n9;
    }

    public void setN9(Double n9) {
        this.n9 = n9;
    }

    public Double getNne9() {
        return nne9;
    }

    public void setNne9(Double nne9) {
        this.nne9 = nne9;
    }

    public Double getNe9() {
        return ne9;
    }

    public void setNe9(Double ne9) {
        this.ne9 = ne9;
    }

    public Double getEne9() {
        return ene9;
    }

    public void setEne9(Double ene9) {
        this.ene9 = ene9;
    }

    public Double getE10() {
        return e10;
    }

    public void setE10(Double e10) {
        this.e10 = e10;
    }

    public Double getEse10() {
        return ese10;
    }

    public void setEse10(Double ese10) {
        this.ese10 = ese10;
    }

    public Double getSe10() {
        return se10;
    }

    public void setSe10(Double se10) {
        this.se10 = se10;
    }

    public Double getSse10() {
        return sse10;
    }

    public void setSse10(Double sse10) {
        this.sse10 = sse10;
    }

    public Double getS10() {
        return s10;
    }

    public void setS10(Double s10) {
        this.s10 = s10;
    }

    public Double getSsw10() {
        return ssw10;
    }

    public void setSsw10(Double ssw10) {
        this.ssw10 = ssw10;
    }

    public Double getSw10() {
        return sw10;
    }

    public void setSw10(Double sw10) {
        this.sw10 = sw10;
    }

    public Double getWsw10() {
        return wsw10;
    }

    public void setWsw10(Double wsw10) {
        this.wsw10 = wsw10;
    }

    public Double getW10() {
        return w10;
    }

    public void setW10(Double w10) {
        this.w10 = w10;
    }

    public Double getWnw10() {
        return wnw10;
    }

    public void setWnw10(Double wnw10) {
        this.wnw10 = wnw10;
    }

    public Double getNw10() {
        return nw10;
    }

    public void setNw10(Double nw10) {
        this.nw10 = nw10;
    }

    public Double getNnw10() {
        return nnw10;
    }

    public void setNnw10(Double nnw10) {
        this.nnw10 = nnw10;
    }

    public Double getN10() {
        return n10;
    }

    public void setN10(Double n10) {
        this.n10 = n10;
    }

    public Double getNne10() {
        return nne10;
    }

    public void setNne10(Double nne10) {
        this.nne10 = nne10;
    }

    public Double getNe10() {
        return ne10;
    }

    public void setNe10(Double ne10) {
        this.ne10 = ne10;
    }

    public Double getEne10() {
        return ene10;
    }

    public void setEne10(Double ene10) {
        this.ene10 = ene10;
    }

    public Double getE11() {
        return e11;
    }

    public void setE11(Double e11) {
        this.e11 = e11;
    }

    public Double getEse11() {
        return ese11;
    }

    public void setEse11(Double ese11) {
        this.ese11 = ese11;
    }

    public Double getSe11() {
        return se11;
    }

    public void setSe11(Double se11) {
        this.se11 = se11;
    }

    public Double getSse11() {
        return sse11;
    }

    public void setSse11(Double sse11) {
        this.sse11 = sse11;
    }

    public Double getS11() {
        return s11;
    }

    public void setS11(Double s11) {
        this.s11 = s11;
    }

    public Double getSsw11() {
        return ssw11;
    }

    public void setSsw11(Double ssw11) {
        this.ssw11 = ssw11;
    }

    public Double getSw11() {
        return sw11;
    }

    public void setSw11(Double sw11) {
        this.sw11 = sw11;
    }

    public Double getWsw11() {
        return wsw11;
    }

    public void setWsw11(Double wsw11) {
        this.wsw11 = wsw11;
    }

    public Double getW11() {
        return w11;
    }

    public void setW11(Double w11) {
        this.w11 = w11;
    }

    public Double getWnw11() {
        return wnw11;
    }

    public void setWnw11(Double wnw11) {
        this.wnw11 = wnw11;
    }

    public Double getNw11() {
        return nw11;
    }

    public void setNw11(Double nw11) {
        this.nw11 = nw11;
    }

    public Double getNnw11() {
        return nnw11;
    }

    public void setNnw11(Double nnw11) {
        this.nnw11 = nnw11;
    }

    public Double getN11() {
        return n11;
    }

    public void setN11(Double n11) {
        this.n11 = n11;
    }

    public Double getNne11() {
        return nne11;
    }

    public void setNne11(Double nne11) {
        this.nne11 = nne11;
    }

    public Double getNe11() {
        return ne11;
    }

    public void setNe11(Double ne11) {
        this.ne11 = ne11;
    }

    public Double getEne11() {
        return ene11;
    }

    public void setEne11(Double ene11) {
        this.ene11 = ene11;
    }

    public Double getE12() {
        return e12;
    }

    public void setE12(Double e12) {
        this.e12 = e12;
    }

    public Double getEse12() {
        return ese12;
    }

    public void setEse12(Double ese12) {
        this.ese12 = ese12;
    }

    public Double getSe12() {
        return se12;
    }

    public void setSe12(Double se12) {
        this.se12 = se12;
    }

    public Double getSse12() {
        return sse12;
    }

    public void setSse12(Double sse12) {
        this.sse12 = sse12;
    }

    public Double getS12() {
        return s12;
    }

    public void setS12(Double s12) {
        this.s12 = s12;
    }

    public Double getSsw12() {
        return ssw12;
    }

    public void setSsw12(Double ssw12) {
        this.ssw12 = ssw12;
    }

    public Double getSw12() {
        return sw12;
    }

    public void setSw12(Double sw12) {
        this.sw12 = sw12;
    }

    public Double getWsw12() {
        return wsw12;
    }

    public void setWsw12(Double wsw12) {
        this.wsw12 = wsw12;
    }

    public Double getW12() {
        return w12;
    }

    public void setW12(Double w12) {
        this.w12 = w12;
    }

    public Double getWnw12() {
        return wnw12;
    }

    public void setWnw12(Double wnw12) {
        this.wnw12 = wnw12;
    }

    public Double getNw12() {
        return nw12;
    }

    public void setNw12(Double nw12) {
        this.nw12 = nw12;
    }

    public Double getNnw12() {
        return nnw12;
    }

    public void setNnw12(Double nnw12) {
        this.nnw12 = nnw12;
    }

    public Double getN12() {
        return n12;
    }

    public void setN12(Double n12) {
        this.n12 = n12;
    }

    public Double getNne12() {
        return nne12;
    }

    public void setNne12(Double nne12) {
        this.nne12 = nne12;
    }

    public Double getNe12() {
        return ne12;
    }

    public void setNe12(Double ne12) {
        this.ne12 = ne12;
    }

    public Double getEne12() {
        return ene12;
    }

    public void setEne12(Double ene12) {
        this.ene12 = ene12;
    }

    public Double getE13() {
        return e13;
    }

    public void setE13(Double e13) {
        this.e13 = e13;
    }

    public Double getEse13() {
        return ese13;
    }

    public void setEse13(Double ese13) {
        this.ese13 = ese13;
    }

    public Double getSe13() {
        return se13;
    }

    public void setSe13(Double se13) {
        this.se13 = se13;
    }

    public Double getSse13() {
        return sse13;
    }

    public void setSse13(Double sse13) {
        this.sse13 = sse13;
    }

    public Double getS13() {
        return s13;
    }

    public void setS13(Double s13) {
        this.s13 = s13;
    }

    public Double getSsw13() {
        return ssw13;
    }

    public void setSsw13(Double ssw13) {
        this.ssw13 = ssw13;
    }

    public Double getSw13() {
        return sw13;
    }

    public void setSw13(Double sw13) {
        this.sw13 = sw13;
    }

    public Double getWsw13() {
        return wsw13;
    }

    public void setWsw13(Double wsw13) {
        this.wsw13 = wsw13;
    }

    public Double getW13() {
        return w13;
    }

    public void setW13(Double w13) {
        this.w13 = w13;
    }

    public Double getWnw13() {
        return wnw13;
    }

    public void setWnw13(Double wnw13) {
        this.wnw13 = wnw13;
    }

    public Double getNw13() {
        return nw13;
    }

    public void setNw13(Double nw13) {
        this.nw13 = nw13;
    }

    public Double getNnw13() {
        return nnw13;
    }

    public void setNnw13(Double nnw13) {
        this.nnw13 = nnw13;
    }

    public Double getN13() {
        return n13;
    }

    public void setN13(Double n13) {
        this.n13 = n13;
    }

    public Double getNne13() {
        return nne13;
    }

    public void setNne13(Double nne13) {
        this.nne13 = nne13;
    }

    public Double getNe13() {
        return ne13;
    }

    public void setNe13(Double ne13) {
        this.ne13 = ne13;
    }

    public Double getEne13() {
        return ene13;
    }

    public void setEne13(Double ene13) {
        this.ene13 = ene13;
    }

    public Double getE14() {
        return e14;
    }

    public void setE14(Double e14) {
        this.e14 = e14;
    }

    public Double getEse14() {
        return ese14;
    }

    public void setEse14(Double ese14) {
        this.ese14 = ese14;
    }

    public Double getSe14() {
        return se14;
    }

    public void setSe14(Double se14) {
        this.se14 = se14;
    }

    public Double getSse14() {
        return sse14;
    }

    public void setSse14(Double sse14) {
        this.sse14 = sse14;
    }

    public Double getS14() {
        return s14;
    }

    public void setS14(Double s14) {
        this.s14 = s14;
    }

    public Double getSsw14() {
        return ssw14;
    }

    public void setSsw14(Double ssw14) {
        this.ssw14 = ssw14;
    }

    public Double getSw14() {
        return sw14;
    }

    public void setSw14(Double sw14) {
        this.sw14 = sw14;
    }

    public Double getWsw14() {
        return wsw14;
    }

    public void setWsw14(Double wsw14) {
        this.wsw14 = wsw14;
    }

    public Double getW14() {
        return w14;
    }

    public void setW14(Double w14) {
        this.w14 = w14;
    }

    public Double getWnw14() {
        return wnw14;
    }

    public void setWnw14(Double wnw14) {
        this.wnw14 = wnw14;
    }

    public Double getNw14() {
        return nw14;
    }

    public void setNw14(Double nw14) {
        this.nw14 = nw14;
    }

    public Double getNnw14() {
        return nnw14;
    }

    public void setNnw14(Double nnw14) {
        this.nnw14 = nnw14;
    }

    public Double getN14() {
        return n14;
    }

    public void setN14(Double n14) {
        this.n14 = n14;
    }

    public Double getNne14() {
        return nne14;
    }

    public void setNne14(Double nne14) {
        this.nne14 = nne14;
    }

    public Double getNe14() {
        return ne14;
    }

    public void setNe14(Double ne14) {
        this.ne14 = ne14;
    }

    public Double getEne14() {
        return ene14;
    }

    public void setEne14(Double ene14) {
        this.ene14 = ene14;
    }

    public Double getE15() {
        return e15;
    }

    public void setE15(Double e15) {
        this.e15 = e15;
    }

    public Double getEse15() {
        return ese15;
    }

    public void setEse15(Double ese15) {
        this.ese15 = ese15;
    }

    public Double getSe15() {
        return se15;
    }

    public void setSe15(Double se15) {
        this.se15 = se15;
    }

    public Double getSse15() {
        return sse15;
    }

    public void setSse15(Double sse15) {
        this.sse15 = sse15;
    }

    public Double getS15() {
        return s15;
    }

    public void setS15(Double s15) {
        this.s15 = s15;
    }

    public Double getSsw15() {
        return ssw15;
    }

    public void setSsw15(Double ssw15) {
        this.ssw15 = ssw15;
    }

    public Double getSw15() {
        return sw15;
    }

    public void setSw15(Double sw15) {
        this.sw15 = sw15;
    }

    public Double getWsw15() {
        return wsw15;
    }

    public void setWsw15(Double wsw15) {
        this.wsw15 = wsw15;
    }

    public Double getW15() {
        return w15;
    }

    public void setW15(Double w15) {
        this.w15 = w15;
    }

    public Double getWnw15() {
        return wnw15;
    }

    public void setWnw15(Double wnw15) {
        this.wnw15 = wnw15;
    }

    public Double getNw15() {
        return nw15;
    }

    public void setNw15(Double nw15) {
        this.nw15 = nw15;
    }

    public Double getNnw15() {
        return nnw15;
    }

    public void setNnw15(Double nnw15) {
        this.nnw15 = nnw15;
    }

    public Double getN15() {
        return n15;
    }

    public void setN15(Double n15) {
        this.n15 = n15;
    }

    public Double getNne15() {
        return nne15;
    }

    public void setNne15(Double nne15) {
        this.nne15 = nne15;
    }

    public Double getNe15() {
        return ne15;
    }

    public void setNe15(Double ne15) {
        this.ne15 = ne15;
    }

    public Double getEne15() {
        return ene15;
    }

    public void setEne15(Double ene15) {
        this.ene15 = ene15;
    }

    public Double getE16() {
        return e16;
    }

    public void setE16(Double e16) {
        this.e16 = e16;
    }

    public Double getEse16() {
        return ese16;
    }

    public void setEse16(Double ese16) {
        this.ese16 = ese16;
    }

    public Double getSe16() {
        return se16;
    }

    public void setSe16(Double se16) {
        this.se16 = se16;
    }

    public Double getSse16() {
        return sse16;
    }

    public void setSse16(Double sse16) {
        this.sse16 = sse16;
    }

    public Double getS16() {
        return s16;
    }

    public void setS16(Double s16) {
        this.s16 = s16;
    }

    public Double getSsw16() {
        return ssw16;
    }

    public void setSsw16(Double ssw16) {
        this.ssw16 = ssw16;
    }

    public Double getSw16() {
        return sw16;
    }

    public void setSw16(Double sw16) {
        this.sw16 = sw16;
    }

    public Double getWsw16() {
        return wsw16;
    }

    public void setWsw16(Double wsw16) {
        this.wsw16 = wsw16;
    }

    public Double getW16() {
        return w16;
    }

    public void setW16(Double w16) {
        this.w16 = w16;
    }

    public Double getWnw16() {
        return wnw16;
    }

    public void setWnw16(Double wnw16) {
        this.wnw16 = wnw16;
    }

    public Double getNw16() {
        return nw16;
    }

    public void setNw16(Double nw16) {
        this.nw16 = nw16;
    }

    public Double getNnw16() {
        return nnw16;
    }

    public void setNnw16(Double nnw16) {
        this.nnw16 = nnw16;
    }

    public Double getN16() {
        return n16;
    }

    public void setN16(Double n16) {
        this.n16 = n16;
    }

    public Double getNne16() {
        return nne16;
    }

    public void setNne16(Double nne16) {
        this.nne16 = nne16;
    }

    public Double getNe16() {
        return ne16;
    }

    public void setNe16(Double ne16) {
        this.ne16 = ne16;
    }

    public Double getEne16() {
        return ene16;
    }

    public void setEne16(Double ene16) {
        this.ene16 = ene16;
    }

    public Double getE17() {
        return e17;
    }

    public void setE17(Double e17) {
        this.e17 = e17;
    }

    public Double getEse17() {
        return ese17;
    }

    public void setEse17(Double ese17) {
        this.ese17 = ese17;
    }

    public Double getSe17() {
        return se17;
    }

    public void setSe17(Double se17) {
        this.se17 = se17;
    }

    public Double getSse17() {
        return sse17;
    }

    public void setSse17(Double sse17) {
        this.sse17 = sse17;
    }

    public Double getS17() {
        return s17;
    }

    public void setS17(Double s17) {
        this.s17 = s17;
    }

    public Double getSsw17() {
        return ssw17;
    }

    public void setSsw17(Double ssw17) {
        this.ssw17 = ssw17;
    }

    public Double getSw17() {
        return sw17;
    }

    public void setSw17(Double sw17) {
        this.sw17 = sw17;
    }

    public Double getWsw17() {
        return wsw17;
    }

    public void setWsw17(Double wsw17) {
        this.wsw17 = wsw17;
    }

    public Double getW17() {
        return w17;
    }

    public void setW17(Double w17) {
        this.w17 = w17;
    }

    public Double getWnw17() {
        return wnw17;
    }

    public void setWnw17(Double wnw17) {
        this.wnw17 = wnw17;
    }

    public Double getNw17() {
        return nw17;
    }

    public void setNw17(Double nw17) {
        this.nw17 = nw17;
    }

    public Double getNnw17() {
        return nnw17;
    }

    public void setNnw17(Double nnw17) {
        this.nnw17 = nnw17;
    }

    public Double getN17() {
        return n17;
    }

    public void setN17(Double n17) {
        this.n17 = n17;
    }

    public Double getNne17() {
        return nne17;
    }

    public void setNne17(Double nne17) {
        this.nne17 = nne17;
    }

    public Double getNe17() {
        return ne17;
    }

    public void setNe17(Double ne17) {
        this.ne17 = ne17;
    }

    public Double getEne17() {
        return ene17;
    }

    public void setEne17(Double ene17) {
        this.ene17 = ene17;
    }

    public Double getE18() {
        return e18;
    }

    public void setE18(Double e18) {
        this.e18 = e18;
    }

    public Double getEse18() {
        return ese18;
    }

    public void setEse18(Double ese18) {
        this.ese18 = ese18;
    }

    public Double getSe18() {
        return se18;
    }

    public void setSe18(Double se18) {
        this.se18 = se18;
    }

    public Double getSse18() {
        return sse18;
    }

    public void setSse18(Double sse18) {
        this.sse18 = sse18;
    }

    public Double getS18() {
        return s18;
    }

    public void setS18(Double s18) {
        this.s18 = s18;
    }

    public Double getSsw18() {
        return ssw18;
    }

    public void setSsw18(Double ssw18) {
        this.ssw18 = ssw18;
    }

    public Double getSw18() {
        return sw18;
    }

    public void setSw18(Double sw18) {
        this.sw18 = sw18;
    }

    public Double getWsw18() {
        return wsw18;
    }

    public void setWsw18(Double wsw18) {
        this.wsw18 = wsw18;
    }

    public Double getW18() {
        return w18;
    }

    public void setW18(Double w18) {
        this.w18 = w18;
    }

    public Double getWnw18() {
        return wnw18;
    }

    public void setWnw18(Double wnw18) {
        this.wnw18 = wnw18;
    }

    public Double getNw18() {
        return nw18;
    }

    public void setNw18(Double nw18) {
        this.nw18 = nw18;
    }

    public Double getNnw18() {
        return nnw18;
    }

    public void setNnw18(Double nnw18) {
        this.nnw18 = nnw18;
    }

    public Double getN18() {
        return n18;
    }

    public void setN18(Double n18) {
        this.n18 = n18;
    }

    public Double getNne18() {
        return nne18;
    }

    public void setNne18(Double nne18) {
        this.nne18 = nne18;
    }

    public Double getNe18() {
        return ne18;
    }

    public void setNe18(Double ne18) {
        this.ne18 = ne18;
    }

    public Double getEne18() {
        return ene18;
    }

    public void setEne18(Double ene18) {
        this.ene18 = ene18;
    }

    public Double getCh() {
        return ch;
    }

    public void setCh(Double ch) {
        this.ch = ch;
    }

    public Double getCi() {
        return ci;
    }

    public void setCi(Double ci) {
        this.ci = ci;
    }

    public Double getCj() {
        return cj;
    }

    public void setCj(Double cj) {
        this.cj = cj;
    }
}
